Skip to content
Permalink
Browse files

[JENKINS-40810] Make Java requirement explicit

  • Loading branch information
daniel-beck committed Jan 18, 2017
1 parent 1692ba5 commit 39718b18cb7c201a6ce6d37b541e7736c3b8fc2b
Showing with 1 addition and 1 deletion.
  1. +1 −1 content/changelog-stable/index.html
@@ -80,7 +80,7 @@ <h3><a name=v2.32.1>What's new in 2.32.1</a> (2016-12-24)</h3>
<li class="major rfe">
Upgrade Remoting to version 3.1 with <a href="https://github.com/jenkinsci/remoting/blob/master/docs/protocols.md#jnlp4-connect">JNLP4-connect protocol</a>.
<a href="https://github.com/jenkinsci/remoting/blob/master/docs/remoting-3-compatibility.md">Compatibility notes are available here</a>.
Notably, it is no longer possible to use JDK 6 for the Maven project type, as communication with the Maven process uses Remoting.
Notably, it is no longer possible to use JDK 6 for the Maven project type, as communication with the Maven process uses Remoting, and it now requires Java 7.
(<a href="https://issues.jenkins-ci.org/browse/JENKINS-37564">issue 37564</a>,
<a href="https://issues.jenkins-ci.org/browse/JENKINS-36871">issue 36871</a>,
<a href="https://issues.jenkins-ci.org/browse/JENKINS-37565">issue 37565</a>)

0 comments on commit 39718b1

Please sign in to comment.
You can’t perform that action at this time.